
D4Science Infrastructure - Task #9067

Task # 8591 (Closed): Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

ParthenosVO: install Registry and Notifier services

Jun 27, 2017 02:23 PM - Roberto Cirillo

Status: Closed Start date: Jun 27, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy new VO ParthenosVO   

Infrastructure: Production   

Description

The services will be deployed on the following VM:

registry-parthenosvo.d4science.org

Related issues:

Blocked by D4Science Infrastructure - VM Creation #8959: Provide new VM regis... Closed Jun 15, 2017

History

#1 - Jun 27, 2017 03:08 PM - Roberto Cirillo

- Blocked by VM Creation #8959: Provide new VM registry-parthenosvo.d4science.org added

#2 - Jun 27, 2017 06:46 PM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100
